from __future__ import absolute_import

from django.conf.urls import patterns, include, url
from django.conf import settings

import dashboard.urls

from django.contrib import admin
admin.autodiscover()

urlpatterns = patterns(
    '',
    url(r'', include(dashboard.urls)),
    url(r'^accounts/', include('allauth.urls')),
    url(r'^admin/', include(admin.site.urls)),
)

# Uncomment the next line to serve media files in dev.
# urlpatterns += static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)

if settings.DEBUG:
    import debug_toolbar
    urlpatterns += patterns('',
                            url(r'^__debug__/', include(debug_toolbar.urls)),
                            )
